#notification-box {
    display: block;
    width: 960px;
    height: auto;
    max-height: 80vh;
    background: #EEE5D8;
    border: solid 5px #85331b;
    color: #000;
    position: fixed;
    text-align: justify;
    top: 105px;
    left: 50%;
    margin-left: -480px;
    z-index: 10001;
    padding: 15px 15px 0 15px;
    border-radius: 10px;
    overflow: auto;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 1);
    transition: all 1s ease;
}

#notification-box a:hover {
    color: #85331b;
    opacity: 0.8;
}

.notification-open {
    overflow: auto;
    padding-top: 25px;
    height: 100%;
}

.notification-closed {
    position: fixed;
    display: flex;
    height: 40px;
    padding: 4px 10px;
    top: 105px;
    left: 0;
    background-color: #85331b;
    z-index: 1000;
    border-radius:0 30px 30px 0;
	box-shadow: 0 0 40px 40px #85331b inset, 0 0 0 0 #85331b, 3px 3px 12px 0px rgba(0, 0, 0, 0.7) !important;
	transition: all 0.3s ease  !important;
	cursor: pointer;
    overflow: hidden;
}
.notification-closed:hover{
    color: #fff !important;
    opacity: 0.8;
}
.notification-closed:active {
	transform: scale(0.97);
	box-shadow: 0 0 20px 20px #85331b inset, 0 0 0 0 #85331b, 1px 1px 5px 0px rgba(0, 0, 0, 0.7) !important;
}

.notification-closed.notification-closed-hidden {
    left: -500px;
    transition: all 1s ease;
}

.notification-closed button {
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    background: #85331b;
    border: none;
}

#notification-box img {
    margin: 0 auto;
    margin-bottom: 10px;
}

#notification-box ul {
    list-style: disc;
    margin-left: 22px;
    text-align: left;
}

#notification-box li {
    display: list-item
}

#reservationLevel1 a,
#reservationLevel2 a,
#reservationLevel2or a,
#reservationBalik a {
    font-size: 18px !important;
    font-weight: 700;
    padding: 10px 40px !important;
    padding-bottom: 6px !important;
    position: relative;
    left: 50%;
    margin-left: -90px;
}

#notification-button-accept {
    position: absolute;
    font-size: 18px !important;
    font-weight: 700;
    padding: 2px 15px !important;
    right: 5px;
    top: 5px !important;
    padding-bottom: 0px !important;
    display: inline-flex;
    align-items: center;
    background-color: #a3b19880;
    color: #85331b;
    text-decoration: none;
    border-radius: 50px;
    font-family: sans-serif;
    transition: background 0.3s ease;
}
#notification-button-accept:focus{
    outline: solid 3px #85331bb0;
}
#notification-button-accept:hover{
    background-color: #8f9e83;
}

h1,h4 {
    text-align: center;
}

#notification-box.notification-open-hidden {
    left: -1000px;
    margin-left: 0;
    transition: all 1s ease;
}

@media (max-width: 1000px) {
    #notification-box {
        width: 98%;
        margin-left: -49%;
    }
}

@media (max-width: 450px) {
}
.info-paragraph{
    display: flex;
    align-items: center;
    border: solid 1px #85331b;
    border-left: none;
    border-right: none;
    padding: 10px 0;
}
#sp-logo .info-paragraph svg{
    margin-right: 15px;
    height: 40px;
}
.days{
    text-decoration: underline;
    text-transform: uppercase;
}
.notification-open .danse-button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 20px 0;
}
.notification-open .danse-button a {
    padding: 8px 28px;
}
a#reservation.danse-button:before{
    content: none;
}
a#reservation.danse-button:hover,
a#reservation.danse-button:focus {
    box-shadow: 0 0 10px 0 #85331b inset, 0 0 10px 4px #85331b !important;
    opacity: 1;
}
.popup-img-class {
    width: 300px;
    height: 400px;
    display: block;
    margin: 0 auto;
    box-shadow: 3px 3px 10px 1px rgb(100 100 100);
}